program SslMailRcv;

uses
  Forms,
  SslMailRcv1 in 'SslMailRcv1.pas' {POP3ExcercizerForm},
  SslMailRcv2 in 'SslMailRcv2.pas' {MessageForm};

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TPOP3ExcercizerForm, POP3ExcercizerForm);
  Application.CreateForm(TMessageForm, MessageForm);
  Application.Run;
end.

